# Uses of Class
org.apache.sling.discovery.commons.providers.spi.base.DiscoveryLiteDescriptor

Packages that use DiscoveryLiteDescriptor
Package
Description
org.apache.sling.discovery.commons.providers.spi.base
Provides default SPI-implementations used by discovery.commons.providers.impl

## Uses of DiscoveryLiteDescriptor in org.apache.sling.discovery.commons.providers.spi.base

Methods in org.apache.sling.discovery.commons.providers.spi.base that return DiscoveryLiteDescriptor
Modifier and Type
Method
Description
`static DiscoveryLiteDescriptor`
DiscoveryLiteDescriptor.`getDescriptorFrom(org.apache.sling.api.resource.ResourceResolver resourceResolver)`
{"seq":8,"final":true,"id":"aae34e9a-b08d-409e-be10-9ff4106e5387","me":4,"active":[4],"deactivating":[],"inactive":[1,2,3]}